
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Riverbed调查：惊人发现95%的中国受访者高度关注应用性能 / iVAN</title>

    <meta name="description" content="Riverbed调查：惊人发现95%的中国受访者高度关注应用性能 Riverbed公司日前宣布2015 Riverbed全球应用性能调查结果,本次调查是首次针对应用性能对业务的影响而发起的面向业务决策者的全球调查.该调查揭示了业务需求与IT现有交付能力之间的巨大性能差距--在受访国家中,中国有95%的高管表示企业最佳应用性能是实现最佳业务性能的关键因素.然而,95%的高管认为企业应用性能不佳会对工作带来负面影响,57%则认为至少每周对工作会有影响.该性能差距正引发企业的一系列问题,包括收入和客户损失,挫伤员工士气,损害品牌声誉. 企业普遍表示业务性能依赖于应用">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Riverbed调查：惊人发现95%的中国受访者高度关注应用性能</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Riverbed公司日前宣布2015 Riverbed全球应用性能调查结果，本次调查是首次针对应用性能对业务的影响而发起的面向业务决策者的全球调查。该调查揭示了业务需求与IT现有交付能力之间的巨大性能差距——在受访国家中，中国有95%的高管表示企业最佳应用性能是实现最佳业务性能的关键因素。然而，95%的高管认为企业应用性能不佳会对工作带来负面影响，57%则认为至少每周对工作会有影响。该性能差距正引发企业的一系列问题，包括收入和客户损失，挫伤员工士气，损害品牌声誉。</p>
<p>企业普遍表示业务性能依赖于应用性能。然而100家企业中有95家经常遭受性能问题。导致性能差距的一个原因是向混合IT的迁移。将应用转向云带来诸多优势，如变得更灵敏，成本更低，但是，由于其他应用仍留在本地，因而导致了复杂性。应用、数据和用户无处不在，为IT部门优化及交付卓越应用性能带来更大困难。你无法管控你看不到的事物。为弥合性能差距，对于应用如何运行，以及终端用户体验如何受到影响实现可视化，已成为企业发展的大势所趋。</p>
<p>Riverbed大中华区销售副总裁袁志陵谈到：“该调查结果揭示了我们每天听到IT管理人员反映的问题，他们寻求在快速发展、高度复杂和混合IT环境中交付最佳应用性能。今天，应用、数据和终端用户无处不在，企业需要实现端到端应用可视化、优化和控制，以缩小性能差距。Riverbed帮助组织机构提升应用性能，从而驱动切实的业务优势和业绩。”</p>
<p>受访者列出了最佳应用性能的几大优势以及应用性能不佳带来的负面影响(以下为中国数据)：</p>
<table>
<tbody>
<tr>
<td>
<br /><strong>最佳应用性能的优势</strong></p>
</td>
<td>
<br /><strong>应用性能不佳的风险</strong></p>
</td>
</tr>
<tr>
<td>
<ul>
<li>提高员工生产率(50%)</li>
<li>节省时间(53%)</li>
<li>节约成本(46%)</li>
<li>提升客户满意度(47%)</li>
<li>加快交付产品面市的时间(24%)</li>
<li>鼓舞员工士气(30%)</li>
</ul>
</td>
<td>
<ul>
<li>客户或顾客不满意(43%)</li>
<li>合同延期(38%)</li>
<li>错过重要截止日期(33%)</li>
<li>丢失客户或顾客(26%)</li>
<li>损害品牌声誉(39%)</li>
<li>挫伤员工士气(23%)</li>
</ul>
</td>
</tr>
</tbody>
</table>
<p>该调查发现，为使应用始终保持巅峰状态，高管们愿意牺牲掉很多。事实上，24%愿意放弃全部的午休时间。他们也愿意放弃一部分项目预算（32%）、咖啡（22%），甚至还有巧克力（19%）。</p>
<p>既然大家普遍认识到最佳应用性能的重要性，为什么IT交付起来还是那么困难呢？从全球来看，71%的参与者表示他们常常‘不清楚’为何其企业应用运行如此缓慢，这就凸显了IT团队和企业高管们之间的脱节。在中国，该数字增长的更快，达到73%，亚太区则达到75%。令人苦恼的是，由于高管试图采取应急措施，他们往往加剧问题：37%的受访者指出当企业应用运行缓慢或停止运行时，他们会使用那些不支持的应用，因此新增的‘影子IT’增加了基础设施的复杂度。其他如延迟午饭时间（36%），向同事抱怨过（19%），以缓慢或应用宕机为借口错过截止日期（24%），甚至早下班（28%）。</p>
<p><strong>云计算给业务带来了优势，但同时也增加了复杂度</strong></p>
<p>将应用迁向云给业务带来了优势，然而也带来了挑战。几乎所有（99%）的受访者在其工作中使用云企业应用，88%的人表示在未来两年企业将继续增加云应用，管理层认为云企业应用带来的优势包括提升了灵活性（57%），提高了生产率(47%)，节约了成本（27%），提高了灵敏性（34%），改善了协作（40%）。</p>
<p>以上是云应用带来的好消息。坏消息是混合IT加剧了性能差距。由于云应用和本地应用并存，在复杂、混合IT架构中实现端到端可视化日益困难。72%的参与者指出在混合IT环境中排查应用性能问题更加困难。事实上，Forrester调查称<a>1</a>，大部分企业（51%）表示现在应用复杂度是管理应用性能的首要障碍。中国受访者估算严重的应用问题平均需要将近5个小时才能完全解决。</p>
<p>总之，企业高管普遍认为应用性能是业务性能的关键因素，并且驱动绩效，然而大部分企业都遭受应用性能不佳问题，存在性能差距。与此同时，企业高管正借助云应用和混合网络的力量来提升生产率，使员工工作环境更愉悦，客户和员工更忠实。然而，云和混合环境增加了复杂度，带来了对业务运营有负面影响的应用性能挑战，高管往往‘不清楚’为什么应用性能如此差，如何改善这种情况。为在当今的混合环境中交付最佳应用性能，企业需要一个全面的解决方案来提供端到端应用可视化、优化和控制。</p>
<p>2015 Riverbed全球应用性能调查报告还包括一些分地区的见解，欲阅读报告全文，请登录：<a href="https://owa.cbsi.com.cn/owa/redir.aspx?C=DycRjwYRc0GLKXoJn5d6z3TmFznoBdMIcIzyfO3HhOmDaGpMzfjAHzV8j9FAUT05l51nl2J-t_k.&amp;URL=http%3A%2F%2Fbit.ly%2F1NZ0Cf2" rel="external nofollow noreferrer">www.riverbed.com/global-application-performance-survey.html</a>.</p>
<p><strong>Riverbed全球应用性能调查方法论</strong></p>
<p>2015Riverbed全球应用性能调查是由韦克菲尔德(Wakefield Research)研究机构开展的定制在线调查，有900位来自年收入为5亿美元及以上的企业高管参与该调查。这里“高管”指的是经理或经理级别以上的人。该调查于2015年10月在全球八个国家展开：美国、巴西、英国、法国、德国、中国、澳大利亚和印度。其中，900位受访者中，有200位来自美国，其余各国各100位。</p>
<p><strong>Riverbed Application Performance Platform</strong></p>
<p>Riverbed提供解决方案，缩小应用性能与业务性能之间的差距。Riverbed Application Performance Platform为CIO提供企业级端到端可视化、优化与控制，包括：Riverbed</p>
<p>SteelCentral产品家族是一款集用户体验、应用与网络性能管理于一身的完整性能管理与控制套件，提供所需可视化，在终端用户发现问题、求助咨询台进行投诉或焦躁无奈地转向其他网站前诊断并解决问题。Riverbed<br />
 SteelHead是业界首屈一指的优化解决方案，加速交付混合企业的所有应用；Riverbed<br />
SteelFusion是首款也是唯一一款超融合基础设施解决方案，其设计宗旨在于实现分支机构零IT。</p>
<p>原文发布时间为：           2015年12月09日</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-04 14:34:45</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%80%a7%e8%83%bd/" title="性能">性能</a>, <a href="https://www.iamivan.net/tag/%e8%a7%a3%e5%86%b3%e6%96%b9%e6%a1%88/" title="解决方案">解决方案</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e4%bd%93%e9%aa%8c/" title="用户体验">用户体验</a>, <a href="https://www.iamivan.net/tag/%e5%ba%94%e7%94%a8%e6%80%a7%e8%83%bd/" title="应用性能">应用性能</a>, <a href="https://www.iamivan.net/tag/%e4%bc%81%e4%b8%9a%e5%ba%94%e7%94%a8/" title="企业应用">企业应用</a>, <a href="https://www.iamivan.net/tag/%e6%80%a7%e8%83%bd%e7%ae%a1%e7%90%86/" title="性能管理">性能管理</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Riverbed调查：惊人发现95%的中国受访者高度关注应用性能的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9qBgkM.html" rel="bookmark">调查显示全球民众对中国正面评价高于美国</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一项世界性的调查显示,全球民众对中国的正面评价比美国高.新加坡&lt;联合早报&gt;网站13日就此播发文章,详细摘要如下: 由美国马里兰大学发起及统筹的世界民研计划,借中美领导人近日会面之际,在全球发表&quot;世界人民对中美两国观感调查&quot;的结果. 有关调查于今年4月4日至7月9日期间在全球共23个地区访问了23490人. 调查显示,以世界平均数字计,世界人民对中国的正面评价比美国高,分别是49%和43%:负面数字比美国低,分别是30%和38%. 不过,中国在处理人权问题方面的得分不尽如人意			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M60W6Oz.html" rel="bookmark">神州数码&OpenCurlyDoubleQuote;发现城市&rdquo;创新中国行无锡启动</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由神州数码发起的&quot;发现城市&quot;创新中国行&quot;江苏之旅&quot;无锡站顺利举行,9月3日下午,国家信息中心专家委员会副主任.信息惠民国家试点城市建设指导专家组组长宁家骏,中科院管理学教授.中国信息经济学会副理事长吕本富,神州数码首席科学.工程院院长谢耘等业内顶级专家,与江苏省.无锡市政企代表围绕&quot;2014太湖论道--大数据下的智慧无锡&quot;的主题,从&quot;信息惠民&quot;政策.大数据产业等前沿话题层面展开探讨. 作为国内较早提出并展开智慧城市建设的省份,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9NZ1Kp.html" rel="bookmark">追踪调查来自印度的针对中国和南亚国家的大规模APT攻击</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				016年8月,Forcepoint 发布了一个APT攻击的追踪报告.该报告由Forcepoint安全实验室特别调查小组长期独立追踪完成.该调查小组隶属于Forcepoint安全实验室,由优秀的恶意软件逆向工程师和分析师组成,其职责是专门深入研究僵尸网络和APT攻击.他们与全球众多值得信赖的机构协作,以提供切实可见的决策为宗旨,向大众.客户以及合作伙伴等利益相关者传递相关信息,针对网络安全问题,警醒全球用户. Forcepoint特别调查报告: 追踪调查来自印度的针对中国和南亚国家的大规模APT攻			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeLay7p.html" rel="bookmark">ISACA调查称目前95&percnt;的APT攻击来自社交网站</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				国际信息系统审计协会(ISACA)近日公布了一份2015年APT攻击报告,称目前95%的APT攻击来自社交网站. 报告针对全球661名取得CISM认证的信息安全专家进行调查显示,其中有74%的受访者认为他们是被APT攻击锁定的对象,28%的受访者认为他们已经遭受到一次以上的APT攻击,67%的受访者表示他们已经做好应对APT攻击的准备. ISACA调查称目前95%的APT攻击来自社交网站 APT攻击: APT(Advanced Persistent Threat)指高级持续性威胁,指攻击者利用先			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baar3gb.html" rel="bookmark">95&percnt;的中国网站需要重写CSS&lowbar;经验交流</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				很长一段时间,我都使用12px作为网站的主要字体大小.10px太小,眼睛很容易疲劳,14px虽容易看清,却破坏页面的美感.唯独12px在审美和视力方面都恰到好处. 谁对我的网站字体大小有意见?我老爸,他是第一个向我反映看不清我的网站文字的人.这使我意识到12px,其实只是让我觉得很不错而已,而对于那些视力下降明显的中年以上的人来讲,几乎等于10px对于我的感觉.于是我告诉他,在&quot;查看&quot;里调整&quot;文字大小&quot;就可以了.但是却发现这是徒劳的.在Firefox能轻易调整的字体			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8VRnVb.html" rel="bookmark">Forcepoint特别调查报告： 追踪调查来自印度的针对中国和南亚国家的大规模APT攻击</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2016年8月,Forcepoint 发布了一个APT攻击的追踪报告.该报告由Forcepoint安全实验室特别调查小组长期独立追踪完成.该调查小组隶属于Forcepoint安全实验室,由优秀的恶意软件逆向工程师和分析师组成,其职责是专门深入研究僵尸网络和APT攻击.他们与全球众多值得信赖的机构协作,以提供切实可见的决策为宗旨,向大众.客户以及合作伙伴等利益相关者传递相关信息,针对网络安全问题,警醒全球用户. 图 诱饵文档标题组成的词云 Forcepoint安全实验特别小组这次发布的APT攻击跟			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWdDkjp.html" rel="bookmark">深入行业调查之后发现必须开实体店，才能真正打通这个特殊的行业</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本来徐毅只想做一个网站,但深入行业调查之后发现必须开实体店,才能真正打通这个特殊的行业.徐毅的设想是,将殡葬业传统的消费陷阱透明化,打破原有的灰色渠道,剥离护工.医生.急救车.太平间等灰色利益输送链条,让殡葬业的价格水平回归到应有的层面上. 彼岸公开透明的价格搅动了整个殡葬业,但徐毅说,&quot;我们其实没想过革谁的命,就是想砍掉灰色收入,让大家都死得起.&quot;另外,互联网出身的徐毅还想给彼岸加入更多的服务内容,把跟死亡相关的产业串成一条线.&quot;其实死亡并不可怕,很多东西都属于文化传承的一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdWYg4M.html" rel="bookmark">Android应用遭攻击追踪调查：发现两条线索</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				导语:国外媒体周四报道,谷歌Android Market无线应用在近日遭遇恶意应用程序攻击,电脑安全研究专家对攻击展开追踪调查,目前已经发现了两条可疑线索. 以下为文章全文: 近日,谷歌Android Market无线应用遭恶意应用程序攻击.该公司证实已有58个恶意应用上传到Android Market,且在采取删除措施前已经有约26万台终端下载了这些恶意程序. 谷歌发言人称,目前尚不清楚有多少用户激活了这些应用.如果这些应用被激活,用户将面临个人信息被窃危险. 事件发生后,电脑安全研究专家开始			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4JxXYM.html" rel="bookmark">网络搜索惊人发现：只要涉及排名就能刷的到</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				天下熙熙,皆为利来;天下攘攘,皆为利往.在互联网行业更是如此,在利益的趋势下,互联网行业各种虚假宣传&quot;人造排名&quot;事件时有发生,前段时间苹果应用开发者明码标价刷排名的事件被媒体曝光,震惊了业内.然而苹果应用商店的刷排名只是整个互联网行业虚假排名的冰山一角,近一月来笔者多方走访调查,得出来一个惊人结论:互联网上凡是网友能看到的涉及到排名的东西,都可以通过&quot;刷&quot;来实现. 笔者发现,无论是淘宝信誉,还是百度搜索排名,又或者是微博排行榜都可以轻松的&quot;刷&quot;出			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxoP0b.html" rel="bookmark" class="title">Linux系统VNC配置实践总结</a>
					<div>
						VNC概述    VNC (Virtual Network Computing)是虚拟网络计算机的缩写.VNC 是一款优秀的远程控制工具软件,由著名的 AT&amp;T 的欧洲研究实验室开发的.VNC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ9eZb.html" rel="bookmark" class="title">深圳站长的网站之路</a>
					<div>
						站长 前言:本文是原创首发.做站有几年了 (1)初识网络: 高中毕业时候,造化弄人,读了个计算机会计专业(听说好考,找工作容易,呵呵),结果不感兴趣,两年毕业后,全科考试通过,但会计证我都没拿就走了, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNL0Pz.html" rel="bookmark" class="title">PHP脚本的10个技巧（转自ZDNet） --采用PHP的用户认证</a>
					<div>
						技巧|脚本 采用PHP的用户认证 如果你希望在每一个脚本的基础上实现口令保护功能,那么你可以联合使用header()函数和$PHP_AUTH_USER.$PHP_AUTH_PW全局变量来创造一个基本的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZJLoz.html" rel="bookmark" class="title">Asp之Request对象&lpar;1&rpar;</a>
					<div>
						request|对象 Request对象可以从客户端接收信息,取得浏览器上相关信息,这些信息包括通过网址参数传递的信息,HTML表单中用post或get方法的参数和cookie等. 1.读取网址的参数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkDREz.html" rel="bookmark" class="title">CSS语法手册（三）文本填充，边框，边界和位置属性（一）</a>
					<div>
						css|语法 一.框填充属性 1.padding-bottompadding-leftpadding-toppadding-right 功能:毎个容器都有边框,这些属性设置边框与框內元素间的距离.数值 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze401wp.html" rel="bookmark" class="title">PS渲染滤镜一分钟打造异形怪物头像</a>
					<div>
						闲着无事,我用photoshop的滤镜不到一分钟的时间就搞定了一个怪物头像,别不相信,看完下文跟着做一个你就相信了,步骤很简单.胆小的当心被吓着. 1,打开photoshop,新建一个600*400像 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGj8k3p.html" rel="bookmark" class="title">Windows Phone 8初级教程（六） 设置应用程序的样式</a>
					<div>
						Source Code: http://aka.ms/absbeginnerdevwp8 PDF Version: http://aka.ms/absbeginnerdevwp8pdf 我们已经讨论了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKad6p.html" rel="bookmark" class="title">顺序表的实现示例</a>
					<div>
						线性表的顺序实现例子 .h文件 此文件为方法 #ifndef SQLIST_H_INCLUDED #define SQLIST_H_INCLUDED #include &quot;ds.h&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAD6Lb.html" rel="bookmark" class="title">让网页设计无往而不胜的黄金战神利器</a>
					<div>
						  Free Infographic Maker Venngage提供了一个简便的平台,让你可以在上面创造和发布信息图.数据可视化和相关报导. VIVUS Vivus是一个让你制作可缩放矢量图片(SV ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4G2Ap.html" rel="bookmark" class="title">PhotoShop制作浪漫唯美黑白背景照片效果</a>
					<div>
						效果图以黑白为主,不过保留了原始效果图片中的粉红色,有点类似红外线效果.调节色调的操作步骤也比较简单:先用调节色调工具消除画布的背景色,只保留某一种颜色.后期再整体美化一下即可. 原图 最终效果 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A3Amp.html" rel="bookmark" class="title">Excel2010冻结窗口图文教程</a>
					<div>
						  Excel2010冻结窗口图文教程 利用Excel工作表的冻结功能达到固定窗口的效果,下面我们来看这种方法的具体操作步骤: Excel2010怎么冻结窗口步骤/方法 打开Excel工作表,如果要冻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq884Ob.html" rel="bookmark" class="title">win7系统损坏开不了机怎么办？</a>
					<div>
						win7系统损坏开不了机怎么办?   发现电脑无法正常开机时因为d:Windowssystem32driversspoon.sys文件报错,大家也可以通过诊断工具来查看自己电脑无法启动的原因. 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7nYwM.html" rel="bookmark" class="title">阿里云地图页面及功能介绍</a>
					<div>
						  输入网站:http://ditu.aliyun.com/,阿里云地图.页面左侧有公交和驾车的选择栏,地区和分类搜索,在右上角是地图工具栏. 测距:想知道距离有多远,选择工具栏中的测距,在地图上单击 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlB9B8z.html" rel="bookmark" class="title">解决VS2005 VS2008 vs2010断点无效-源代码与原始版本不同</a>
					<div>
						方法1.直接把整个文件格式化了一次,断点就可以用了Ctrl + A全选 菜单:编辑-〉高级-〉设置选定内容的格式 (Ctrl+K, Ctrl+F) 通过比较文件发现是由于制表符Tab(0x09)引起的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmYDWz.html" rel="bookmark" class="title">一SVN下的文件被locked不能update和commit</a>
					<div>
						最近做项目的时候,遇到这个问题,SVN下的文件被locked不能update和commit.其提示如下: 解决办法: 执行&quot;清除&quot;操作后,就可以了.(点击Clean up-即可,之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NwOyM.html" rel="bookmark" class="title">kafka&lowbar;java</a>
					<div>
						使用kafka在eclipe上可以设计生产着 和消费者 例子一 将本地文件上传到kafka上然后通过设计kafka的消费者取回到本地 上传到kafka上需要 KafkaProducerproducer ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQv5Op.html" rel="bookmark" class="title">String之常量池小结</a>
					<div>
						1.String 常量池 String使用private final char value[ ]实现字符串的存储,也就是说String创建对象之后不能够再次修改此对象中存储的字符串内容,因而Strin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQdWLp.html" rel="bookmark" class="title">金融安全资讯精选 2017年第十一期 银行木马利用VMvare进行传播 研究人员发现新型安卓银行木马Red Alert</a>
					<div>
						[金融安全动态] 银行木马利用VMvare进行传播 点击查看原文 概要:思科的研究团队Talos近日发现一起针对对南美巴西的银行木马活动.该木马活动的对象主要是南美的银行,通过窃取用户的证书来非法获利 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmKNrb.html" rel="bookmark" class="title">南大富士通怎么样？</a>
					<div>
						问题描述 最近要来我们学校招聘,我想咨询一下这个公司的发展前景怎么样?大部分(网络)说是适合养老,但对技术不是很精,管理人员方面要靠巴结领导?这些都是真实的吗?希望哪位仁兄帮忙一下					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKOeKz.html" rel="bookmark" class="title">java导出excel</a>
					<div>
						请看excel分类,其他的博客,下面的博客写的比较早,没啥太大利用价值,纯粹是复制代码 springMVC, 但是,原理应该是一样的,直接贴代码. 因为最近要写一个excel上传数据的,所以,先把下载 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRAWAb.html" rel="bookmark" class="title">谷歌启动流量检测网站 帮助家庭用户查看网速</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 北京时间1月29日消息,据国外媒体报道,谷歌周三表示,已联合两家美国非盈利机构启动了一家名为Measurement Lab(以下简称&quot;M-La ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnJm7M.html" rel="bookmark" class="title">Scala Learning&lpar;4&rpar;&colon; Currying柯里化的推演</a>
					<div>
						本文展示加法和乘法的两个例子,最后使用MapReduce的思想把两者统一成一个带Currying的表达形式. 从high-order functions推演到Currying 原始方法 def sum ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnV8BM.html" rel="bookmark" class="title">家庭安防摄像头储存信息量大 哪种存储方式更加靠谱</a>
					<div>
						 随着谷歌以5.55亿美元的价格收购美国家庭监控摄像头创业公司Dropcam,家庭监控类产品概念被引爆,一波家庭智能摄像头的浪潮也在中国迅速掀起.百度.阿里.腾讯为首的中国互联网巨头纷纷推出自己的家庭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Q1naM.html" rel="bookmark" class="title">Laravel 5框架学习之Laravel入门和新建项目&lowbar;php实例</a>
					<div>
						此系列文章是 laracasts.com 中的入门系列视频的笔记,我做了一些修改,可以参考此系列文章来学习 Laravel 5.原视频作者是 Jeffrey Way, 在此感谢.本人使用的系统是Mac ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkGNrp.html" rel="bookmark" class="title">安防行业是AI应用最具应用空间的蓝海&quest;</a>
					<div>
						2016年3月在人工智能领域,AlphaGo战胜李世石,十年之后我们再回头看,2016绝对是人工智能的拐点. 1997年,也有一个非常关键的类似事件,IBM的深蓝机器人战胜国际象棋冠军卡斯帕罗夫. 如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjor80M.html" rel="bookmark" class="title">如何解决一些控件无法运行在高版本的Chrome下运行的问题</a>
					<div>
						最近在项目中经常碰到需要各类浏览器插件的情况. 比如身份证读卡器.电子签单.自定义检验码等浏览器插件.以前开发的b/s项目可能比较简单,大不了在IE上安装就是.但是随机IE的版本落后,需要考虑的浏览器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkZLQyM.html" rel="bookmark" class="title">3月第一周网络安全报告：发现放马站点域名348个</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 近日,据CNCERT抽样监测结果和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgWOD3M.html" rel="bookmark" class="title">Android 缩放图片</a>
					<div>
						/** * resize Bitmap * * @param bitmap * @param newWidth * @return */ public static Bitmap resizeBitm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M19v9jM.html" rel="bookmark" class="title">乔布斯是&OpenCurlyDoubleQuote;巫师&rdquo; 8大科技巨头漫画象欣赏</a>
					<div>
						暗算.背叛.欺骗.复兴,科技界充满了这些电影情节,这些情节也是漫画书的主旋律,今日pcworld为8位科技界巨头制作了漫画形象,看看这些熟知的巨头和你熟悉的漫画人物是不是有些类似呢? 1.史蒂夫·乔布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3EvvWp.html" rel="bookmark" class="title">IBM介入中国新能源市场</a>
					<div>
						本报讯(记者程刚)IBM公司21日宣布,将向中国能源新贵--新奥集团进行战略投资.此项投资是基于节能减排的能源服务,双方将合资成立信息技术公司,以发展智能能源和&quot;智慧城市&quot;. 此次 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
